Bug 8440 - news.redhat.com is not Y2K compliant.
Summary: news.redhat.com is not Y2K compliant.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Steve Coile
QA Contact:
URL: news://news.redhat.com
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-13 04:29 UTC by Ian Holsman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-18 13:45:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ian Holsman 2000-01-13 04:29:45 UTC
It needs to have inn 2.2.2 installed on it
see http://www.isc.org/products/INN for more details


Note You need to log in before you can comment on or make changes to this bug.